# Generated by Django 3.0.8 on 2020-07-12 08:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('dashboard', '0002_message'),
    ]

    operations = [
        migrations.AlterField(
            model_name='issue',
            name='status',
            field=models.IntegerField(choices=[(0, 'Pending'), (1, 'In progress'), (2, 'Suspend'), (3, 'Completed')], default=0),
        ),
    ]
